.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.850000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-5.376000px;}
.lsd{letter-spacing:-2.752000px;}
.ls9{letter-spacing:-2.360000px;}
.ls3{letter-spacing:-1.512000px;}
.ls7{letter-spacing:-1.392000px;}
.lsa{letter-spacing:-0.640000px;}
.ls10{letter-spacing:-0.544000px;}
.ls6{letter-spacing:-0.440000px;}
.lsb{letter-spacing:-0.400000px;}
.ls2{letter-spacing:-0.308000px;}
.ls5{letter-spacing:-0.048000px;}
.ls1{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.048000px;}
.ls8{letter-spacing:0.096000px;}
.lsf{letter-spacing:0.160000px;}
.ls11{letter-spacing:0.400000px;}
.ls13{letter-spacing:0.440000px;}
.lse{letter-spacing:0.480000px;}
.lsc{letter-spacing:0.532000px;}
.ls12{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.800000px;}
.wsc{word-spacing:-0.532000px;}
.wse{word-spacing:-0.480000px;}
.ws13{word-spacing:-0.440000px;}
.ws11{word-spacing:-0.400000px;}
.wsf{word-spacing:-0.160000px;}
.ws8{word-spacing:-0.096000px;}
.ws0{word-spacing:-0.048000px;}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.048000px;}
.ws2{word-spacing:0.308000px;}
.wsb{word-spacing:0.400000px;}
.ws6{word-spacing:0.440000px;}
.ws10{word-spacing:0.544000px;}
.wsa{word-spacing:0.640000px;}
.ws7{word-spacing:1.392000px;}
.ws3{word-spacing:1.512000px;}
.ws9{word-spacing:2.360000px;}
.wsd{word-spacing:2.752000px;}
.ws4{word-spacing:5.376000px;}
._9{margin-left:-11.596400px;}
._c{margin-left:-8.576000px;}
._4{margin-left:-5.163200px;}
._2{margin-left:-3.022800px;}
._1{margin-left:-1.276000px;}
._3{width:1.456400px;}
._7{width:3.388800px;}
._6{width:5.380800px;}
._8{width:12.960000px;}
._0{width:25.344000px;}
._b{width:195.221200px;}
._d{width:631.090400px;}
._5{width:644.751200px;}
._a{width:775.544400px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(94,38,142);}
.fc1{color:rgb(87,71,66);}
.fc2{color:rgb(121,103,97);}
.fc3{color:rgb(150,22,143);}
.fs9{font-size:16.324000px;}
.fs6{font-size:23.320000px;}
.fs4{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs3{font-size:32.648000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.y8{bottom:46.862745px;}
.y1b{bottom:56.235294px;}
.y0{bottom:81.228758px;}
.y25{bottom:84.351379px;}
.y1c{bottom:103.879085px;}
.y24{bottom:121.846261px;}
.y23{bottom:135.908209px;}
.y22{bottom:154.650183px;}
.y21{bottom:173.392157px;}
.y20{bottom:177.033392px;}
.y1f{bottom:192.143503px;}
.y1e{bottom:210.885477px;}
.y1d{bottom:229.627451px;}
.y1a{bottom:267.117647px;}
.y19{bottom:285.862745px;}
.y18{bottom:313.980392px;}
.y17{bottom:342.098039px;}
.y16{bottom:370.215686px;}
.y15{bottom:398.333333px;}
.y14{bottom:435.823529px;}
.y13{bottom:487.372549px;}
.y12{bottom:515.490196px;}
.y11{bottom:543.607843px;}
.y10{bottom:571.725490px;}
.yf{bottom:599.843137px;}
.ye{bottom:637.333333px;}
.yd{bottom:688.882353px;}
.yb{bottom:707.627451px;}
.yc{bottom:712.829216px;}
.ya{bottom:726.372549px;}
.y38{bottom:743.568052px;}
.y37{bottom:758.401673px;}
.y9{bottom:763.862745px;}
.y36{bottom:773.235294px;}
.y2f{bottom:782.620340px;}
.y35{bottom:801.352941px;}
.y2e{bottom:805.264418px;}
.y2d{bottom:820.098039px;}
.y34{bottom:833.382065px;}
.y2c{bottom:848.215686px;}
.y33{bottom:871.647059px;}
.y2b{bottom:881.032105px;}
.y32{bottom:895.078431px;}
.y4{bottom:895.081712px;}
.y2a{bottom:904.463477px;}
.y3a{bottom:913.823529px;}
.y31{bottom:918.509804px;}
.y3{bottom:927.884071px;}
.y29{bottom:927.894850px;}
.y39{bottom:937.254902px;}
.y30{bottom:941.941176px;}
.y28{bottom:950.538928px;}
.y2{bottom:960.686431px;}
.y27{bottom:965.372549px;}
.y26{bottom:993.490196px;}
.y1{bottom:998.176471px;}
.y7{bottom:1040.352941px;}
.y5{bottom:1073.156863px;}
.y6{bottom:1080.439333px;}
.hd{height:11.949168px;}
.h9{height:17.046920px;}
.h7{height:17.568000px;}
.hc{height:20.496000px;}
.ha{height:23.168000px;}
.hf{height:23.424000px;}
.h5{height:23.604504px;}
.h8{height:29.240000px;}
.he{height:29.280000px;}
.h3{height:32.208000px;}
.h2{height:34.704000px;}
.h6{height:35.136000px;}
.h4{height:40.488000px;}
.hb{height:1133.297386px;}
.h1{height:1155.947712px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.xb{left:57.360000px;}
.xc{left:60.885328px;}
.xd{left:67.201176px;}
.x6{left:104.907722px;}
.x7{left:109.247993px;}
.x2{left:129.209336px;}
.x3{left:136.081289px;}
.xe{left:347.073613px;}
.xf{left:357.195966px;}
.x1{left:401.145098px;}
.x8{left:537.890744px;}
.xa{left:539.296471px;}
.x9{left:553.511659px;}
.x10{left:641.925882px;}
.x4{left:836.715256px;}
.x5{left:848.781007px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-4.588720pt;}
.lsd{letter-spacing:-2.348987pt;}
.ls9{letter-spacing:-2.014393pt;}
.ls3{letter-spacing:-1.290577pt;}
.ls7{letter-spacing:-1.188151pt;}
.lsa{letter-spacing:-0.546276pt;}
.ls10{letter-spacing:-0.464335pt;}
.ls6{letter-spacing:-0.375565pt;}
.lsb{letter-spacing:-0.341423pt;}
.ls2{letter-spacing:-0.262895pt;}
.ls5{letter-spacing:-0.040971pt;}
.ls1{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.040971pt;}
.ls8{letter-spacing:0.081941pt;}
.lsf{letter-spacing:0.136569pt;}
.ls11{letter-spacing:0.341423pt;}
.ls13{letter-spacing:0.375565pt;}
.lse{letter-spacing:0.409707pt;}
.lsc{letter-spacing:0.454092pt;}
.ls12{letter-spacing:0.682845pt;}
.ws12{word-spacing:-0.682845pt;}
.wsc{word-spacing:-0.454092pt;}
.wse{word-spacing:-0.409707pt;}
.ws13{word-spacing:-0.375565pt;}
.ws11{word-spacing:-0.341423pt;}
.wsf{word-spacing:-0.136569pt;}
.ws8{word-spacing:-0.081941pt;}
.ws0{word-spacing:-0.040971pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.040971pt;}
.ws2{word-spacing:0.262895pt;}
.wsb{word-spacing:0.341423pt;}
.ws6{word-spacing:0.375565pt;}
.ws10{word-spacing:0.464335pt;}
.wsa{word-spacing:0.546276pt;}
.ws7{word-spacing:1.188151pt;}
.ws3{word-spacing:1.290577pt;}
.ws9{word-spacing:2.014393pt;}
.wsd{word-spacing:2.348987pt;}
.ws4{word-spacing:4.588720pt;}
._9{margin-left:-9.898182pt;}
._c{margin-left:-7.320100pt;}
._4{margin-left:-4.407083pt;}
._2{margin-left:-2.580131pt;}
._1{margin-left:-1.089138pt;}
._3{width:1.243120pt;}
._7{width:2.892532pt;}
._6{width:4.592817pt;}
._8{width:11.062092pt;}
._0{width:21.632536pt;}
._b{width:166.632321pt;}
._d{width:538.671304pt;}
._5{width:550.331568pt;}
._a{width:661.970952pt;}
.fs9{font-size:13.933456pt;}
.fs6{font-size:19.904937pt;}
.fs4{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs3{font-size:27.866912pt;}
.fs5{font-size:34.142259pt;}
.fs1{font-size:37.556485pt;}
.fs0{font-size:40.970711pt;}
.fs2{font-size:47.799163pt;}
.y8{bottom:40.000000pt;}
.y1b{bottom:48.000000pt;}
.y0{bottom:69.333333pt;}
.y25{bottom:71.998667pt;}
.y1c{bottom:88.666667pt;}
.y24{bottom:104.002667pt;}
.y23{bottom:116.005333pt;}
.y22{bottom:132.002667pt;}
.y21{bottom:148.000000pt;}
.y20{bottom:151.108000pt;}
.y1f{bottom:164.005333pt;}
.y1e{bottom:180.002667pt;}
.y1d{bottom:196.000000pt;}
.y1a{bottom:228.000000pt;}
.y19{bottom:244.000000pt;}
.y18{bottom:268.000000pt;}
.y17{bottom:292.000000pt;}
.y16{bottom:316.000000pt;}
.y15{bottom:340.000000pt;}
.y14{bottom:372.000000pt;}
.y13{bottom:416.000000pt;}
.y12{bottom:440.000000pt;}
.y11{bottom:464.000000pt;}
.y10{bottom:488.000000pt;}
.yf{bottom:512.000000pt;}
.ye{bottom:544.000000pt;}
.yd{bottom:588.000000pt;}
.yb{bottom:604.000000pt;}
.yc{bottom:608.440000pt;}
.ya{bottom:620.000000pt;}
.y38{bottom:634.677333pt;}
.y37{bottom:647.338667pt;}
.y9{bottom:652.000000pt;}
.y36{bottom:660.000000pt;}
.y2f{bottom:668.010667pt;}
.y35{bottom:684.000000pt;}
.y2e{bottom:687.338667pt;}
.y2d{bottom:700.000000pt;}
.y34{bottom:711.338667pt;}
.y2c{bottom:724.000000pt;}
.y33{bottom:744.000000pt;}
.y2b{bottom:752.010667pt;}
.y32{bottom:764.000000pt;}
.y4{bottom:764.002800pt;}
.y2a{bottom:772.010667pt;}
.y3a{bottom:780.000000pt;}
.y31{bottom:784.000000pt;}
.y3{bottom:792.001467pt;}
.y29{bottom:792.010667pt;}
.y39{bottom:800.000000pt;}
.y30{bottom:804.000000pt;}
.y28{bottom:811.338667pt;}
.y2{bottom:820.000133pt;}
.y27{bottom:824.000000pt;}
.y26{bottom:848.000000pt;}
.y1{bottom:852.000000pt;}
.y7{bottom:888.000000pt;}
.y5{bottom:916.000000pt;}
.y6{bottom:922.216000pt;}
.hd{height:10.199290pt;}
.h9{height:14.550509pt;}
.h7{height:14.995280pt;}
.hc{height:17.494494pt;}
.ha{height:19.775197pt;}
.hf{height:19.993707pt;}
.h5{height:20.147777pt;}
.h8{height:24.957992pt;}
.he{height:24.992134pt;}
.h3{height:27.491347pt;}
.h2{height:29.621824pt;}
.h6{height:29.990561pt;}
.h4{height:34.558795pt;}
.hb{height:967.333333pt;}
.h1{height:986.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.xb{left:48.960000pt;}
.xc{left:51.969067pt;}
.xd{left:57.360000pt;}
.x6{left:89.544667pt;}
.x7{left:93.249333pt;}
.x2{left:110.287467pt;}
.x3{left:116.153067pt;}
.xe{left:296.246933pt;}
.xf{left:304.886933pt;}
.x1{left:342.400000pt;}
.x8{left:459.120133pt;}
.xa{left:460.320000pt;}
.x9{left:472.453467pt;}
.x10{left:547.920000pt;}
.x4{left:714.183733pt;}
.x5{left:724.482533pt;}
}
